/* Partners */

div#partners > div {
  display: grid;
  justify-content: center;
  grid-template-columns: repeat(auto-fit, var(--partner-item-size));
  gap: 1rem;
}

div#partners > div.second {
  grid-template-columns: repeat(auto-fit, calc(var(--partner-item-size) + 25px));
  margin: 1rem auto;
}

div#partners > div.main {
  grid-template-columns: repeat(auto-fit, calc(var(--partner-item-size) + var(--partner-item-size)));
}

div#partners a, div#partners img {
  width: var(--partner-item-size);
  height: var(--partner-item-size);
  max-width: 100%;
  max-height: auto;
}

div#partners .second a, div#partners .second img {
  width: calc(var(--partner-item-size) + 25px);
  height: calc(var(--partner-item-size) + 25px);
}

div#partners .main a, div#partners .main img {
  width: calc(var(--partner-item-size) + var(--partner-item-size));
  height: calc(var(--partner-item-size) + 25px);
}
